set_algorithm.hpp File Reference

## Classes

struct | ranges::v3::includes_fn
struct | ranges::v3::set_difference_fn
struct | ranges::v3::set_intersection_fn
struct | ranges::v3::set_symmetric_difference_fn
struct | ranges::v3::set_union_fn

## Variables

constexpr with_braced_init_args< includes_fn > | ranges::v3::includes {}
constexpr with_braced_init_args< set_difference_fn > | ranges::v3::set_difference {}
constexpr with_braced_init_args< set_intersection_fn > | ranges::v3::set_intersection {}
constexpr with_braced_init_args< set_symmetric_difference_fn > | ranges::v3::set_symmetric_difference {}
constexpr with_braced_init_args< set_union_fn > | ranges::v3::set_union {}